# -*- coding: UTF-8 -*-
import xlwt
wb = xlwt.Workbook(encoding='utf-8')
ws = wb.add_sheet("PhotoWorks")
ws.write(0,0,u'作品ID')
ws.write(0,1,u'参赛者用户名')
ws.write(0,2,u'作品标题')
ws.write(0,3,u'作品描述')
ws.write(0,4,u'文件扩展名')
wb.save("photoworks.xls")